{
  "name": "tienda_pragma",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@types/lodash": "^4.14.182",
    "lodash": "^4.17.21",
    "next": "12.1.5",
    "next-auth": "^4.3.3",
    "react": "18.0.0",
    "react-dom": "18.0.0",
    "react-icons": "^4.3.1",
    "react-responsive-carousel": "^3.2.23",
    "react-slick": "^0.29.0",
    "react-toastify": "^8.2.0",
    "sass": "^1.50.1",
    "semantic-ui-css": "^2.4.1",
    "semantic-ui-react": "^2.1.2",
    "slick": "^1.12.2",
    "slick-carousel": "^1.8.1"
  },
  "devDependencies": {
    "@types/node": "17.0.25",
    "@types/react": "18.0.5",
    "@types/react-dom": "18.0.1",
    "@types/react-slick": "^0.23.8",
    "eslint": "8.13.0",
    "eslint-config-next": "12.1.5",
    "typescript": "4.6.3"
  }
}
